back | start | next

### Settings

Press SHIFT+S or the menu button on the PDA to open the settings screen.

This dialog contains all basic configuration of Cumulus. It is separated into 12 sections:

- Personal
- Gliders
- Sector
- GPS
- Map Settings
- Map Objects
- Terrain Colors
- Airfields
- Airspaces
- Units
- Information
- Look&Feel

Note! If you have done modifications in the single setting tabulators and you want to make them permanent you must leave this window by pressing the OK button. To cancel all done modifications, use the CANCEL button instead of.

FYI, all internal configuration data are stored by Cumulus in the user directory $HOME/.config in the file Cumulus.conf. Do only modifications there, if you know what you do.

WARNING: Make your settings while safely on the ground, not while flying!

back | start | next